RCS - 2022 - Bug #2459

RCS - View cruise arrival notification details > Crew & Passenger list - gets intermixed .

05/31/2022 04:38 PM - priyanka Sharma

Status: Closed Start date: 05/31/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Some of crews shown at top& some of then in middle. Please show separate list of crews, passenger & master with differntiate title.
History

#1 - 06/03/2022 10:52 AM - priyanka Sharma
- Project changed from Sailclear-2022 to RCS - 2022

#2 - 06/13/2022 07:38 PM - rajat gupta

- Status changed from New to In Progress

#3 - 06/15/2022 11:46 AM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 06/20/2022 02:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
